Yess eCommerce application - Bug #31

OTP received multiple times, when enter button clicked many times in a same moment
07/23/2021 05:42 PM - Minal Watmode

Status: Closed Start date: 07/23/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

url-> home page -> login
OTP received multiple times, when enter button clicked many times in a same moment

History

#1 - 07/26/2021 12:02 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/27/2021 02:45 PM - Minal Watmode

- Status changed from Resolved to Closed
